Printing Labels on a Thermal Printer

Thermal label printers give a real productivity boost if you ship more than 10 parcels a day. Thermal printers provide an easy to use peel-and-stick label that goes on just about any parcel (and express letter). Click here to see what a thermal label looks like.

Supported Zebra/Eltron EPL Models:

  • LP2844 Connected via the USB port

It is not supported to attach a thermal printer to a serial port.

Next: Installing a thermal printer.


Finding Shipments

To access this screen: Select View from the main Shipping Manager screen.

After processing the shipment itself, the most needed function is to track.

There are a few ways to look up a past shipment in Shipping Manager:

1: By date. If you know when the shipment was processed, you can set the View Shipments list to any date (or date range) to see the shipments.

2: By recipient Company, Contact, Reference or Tracking Number.

To search by date:

  1. Select View Shipments on the Shipping Manager screen

  2. Press the Date Range button

  3. Enter the desired date range

Once the list is on screen, the Report option can be used to make a print out of the results.

To search by recipient:

  1. Select View Shipments on the Shipping Manager screen

  2. Enter the reference, contact or company into the Search box and press <enter>

Note that when using the Search option it searches across all shipments, not just the current date range.

Next: More detail about shipping history.


Reporting

To access this dialog: On the main Shipping Manager screen press View.

Shipping Manager reporting lets you view or print a record of what has been shipped.

To create a report, take these steps:

  1. Press View on the Shipping Manager main screen.

  2. By default the report is for shipments from today. To change this:

    1. Press the Date Range button

    2. Enter the desired date range

Once the list is on screen, press the Report button and the report is previewed to the screen.


Using Return Services

Return services allow you to use the carrier as your personal courier to pick things up and return them to you. There are two types of return service:

Call Tag: In this case, a driver from the carrier will go to the site with a return label in hand to pick up the package for you. The courier picks up the parcel, puts the label on it, and drives off.

Email Label: In this case, a return label is emailed to the site. It is the recipient's job to print the label, put it on the parcel, and get the parcel into a drop box or into a courier's hands. (Also note that the label needs to get past the recipient's spam filter, as it is sent as email from the carrier.)

Print Return Label: This will cause Shipping Manager to print a return label that you can include with a shipment. For example, perhaps the shipment is for a spare part, and the recipient should return the old part to you. The return label makes it easy for the recipient to return the old part to you.

Return services are perfect for:

  • Product returns

  • Reclaiming mistakenly shipped items

  • Recovering equipment from sites that do not have their own shipping accounts

  • Retrieving items from home office workers

  • Swapping parts

To process a return shipment, follow the usual steps:

Invoke Shipping Manager

Then click on either of the direction arrows in the upper left:

This flips the shipment into a return service shipment:

Simply select the type of return service, enter in the reference, and press Ship.

Note, for call tags and email return labels no label will print. This is normal. The shipment is uploaded to the carrier but nothing prints in your office.


Deleting & Reprinting Labels

To access this dialog: Press View on the main Shipping Manager screen.

The Reprint and Delete buttons can be used to reprint a label or to delete a shipment that will not actually be sent.

First select the shipment by clicking on it on the list.

Then press the Reprint or Delete button


Shipping Manifests

Shipping manifests are print outs that list all the shipments for a day or date range. Shipping Manager creates two different kinds of manifest:

Driver manifest: This is the paperwork the driver will need when picking up your shipments. The only shipments that require a driver manifest are FedEx Ground shipments.

Shipping reports: These are for your internal use, for billing reconciliation and record keeping.

When shipping FedEx®, manifests are only printed when you ship via FedEx Ground®. Before the driver arrives for pickup, select the Close Day option on main Shipping Manager screen.

To close the shipping day (this process applies to shipping via FedEx Ground),

press the Close Day button on the main screen

Shipping Manager will close the shipping day and print a manifest on your printer.

Note: The FedEx Ground® manifest does not list all the shipments. It is not meant to. Rather it is a summary of shipments that is used by the driver. All shipments are included in the totals, but only certain shipments (such as COD) are actually listed. This is normal and per FedEx specification.

Next: Reports.


Drop Shipping

Drop shipping is when your firm ships on behalf of others. There are two main models for this kind of business:

Billed to Your Account

Shipping charges are billed to your shipping account. But you want the From information on the label to reflect the firm on whose behalf you are shipping. Meet this need with Shipping Manager Profiles. Simply create a profile for each needed From address block.

Billed to Customer Accounts

In this model, shipping charges are billed directly to customer shipping accounts. Shipping Manager allows this to be handled two ways. Pick the method best for you.

Third Party Billing

Shipping Manager maintains a list of recently used third party billing accounts. Select Third Party Billing and press the lookup button [image] . This will list recently used third party billing information.

Direct Billing

If your customers allow it, their shipper information can be added directly to your Shipping Manager system to use as Ship From information. To use this option, go into Settings and press Add Account. Enter the account information. This way you can have an entire kit of From information that sets the label and billing account in one step.

The new account(s) will be listed in the From list on the shipping form.

Note that the From address should always reflect the physical address where the shipment originates. This is important in case of lost, damaged, or undeliverable shipments. The company and contact information can be set to reflect the party on whose behalf the shipment is sent.


The Installation Wizard

The Setup Wizard

The wizard will prompt you for:

  • Your shipper account and shipper information (such as ship from address, etc.)

  • Your printer type and name. This is for printing shipping labels. (If you use an Eltron label printer, please see the documentation on the subject.)

When done with the wizard, you are ready to ship.


Shipping from the POS Screen (POS Button)

The POS screen is the most used way to use ShipRush. Simply click on the ShipRush button in the POS UI and ShipRush will pop up:

After shipping with ShipRush, the Shipping Information area of the POS screen is automatically updated:


Acknowledgements

Copyright © 2003-2006 Z-Firm LLC. ALL RIGHTS RESERVED. ShipRush, the program, user interface, object code, documentation, and all other components are copyright by Z-Firm LLC.

ShipRush is a registered trademark of Z-Firm LLC.

FedEx® and the FedEx logo are registered trademarks of Federal Express Corporation.

FedEx certification means that the FedEx functionality has completed FedEx certification testing.

Portions Copyright (c) 1988-1997 Sam Leffler and used with permission.

Portions Copyright (c) 1991-1997 Silicon Graphics, Inc. and used with permission.

With thanks to Gustavo Hufenbacher Daud

Other trademarks belong to their respective holders.

Help file version: 4.5 $Change: 16179 $ FEDEX PLS


Thermal Printer Installation

The steps to install a thermal printer are:

  1. Physically connect the printer to your PC using a USB cable.

  2. Install the print driver that came with the printer (download the drivers from www.zebra.com if needed)

  3. Check that you can print a test label from the printer in the Windows Printers folder

  4. Configure Shipping Manager by going to the Settings | Printers area:

There are a few options for label stock.

Alternate Print Driver Method

(This discussion assumes the printer is attached to a USB port on the local PC.)

Steps:

  1. In the Windows Printer folder, select the option to add a new printer

  2. Select Local printer, uncheck the option to have Windows Automatically Detect

  3. Select the port the printer is attached to (usually "USB001")

  4. On the list of printers, select as follows

    1. Manufacturer: Generic

    2. Printer: Generic/Text Only

  5. Set the printer name to Shipping Label Printer

  6. Once this printer is installed, go to Shipping Manager settings, select your printer from the list and select the Shipping Label Printer.

  7. Run a test shipment to confirm proper operation

Note, that with this method, you cannot run a test label from the Windows Printers Folder.

Next: Networking a thermal printer.


Networking a Thermal Label Printer

If you are not comfortable setting up network printers, retain a PC technician or consultant.

To network a thermal label printer, use a network print server device (such as an HP JetDirect or similar device). There are also small print servers that allow a USB printer to be attached directly to the network (for example, Linksys and IOGear make devices like this). Another technique is to connect the printer to a computer, install a print driver on the computer and share the printer to the network.

There is more than one way to network a thermal printer. Here is one that works:

  1. Attach the thermal printer to a PC on the network

  2. On the PC, install a print driver of type: (Manufacturer) Generic (Model) Text Only

  3. During printer installation, select the option to share the printer. When sharing, give the printer an obvious name (like Thermal Label)

  4. Using Shipping Manager on that PC, test that Shipping Manager prints properly to this printer

  5. Now on other PC's, start the wizard to install a new printer, and select the network printer you created above

  6. Shipping Manager should now be able to print to this printer over the network

Next: Label stock options for thermal printers.


Thermal Label Stock

For FedEx shipping, either 4x6 label stock can be used for a plain label or special 'doc tab' type label stock can be used.


Data Files

This page is technical in nature. The target audience is a PC or network technician or qualified PC power user.

The Shipping Manager database is created and maintained automatically by Shipping Manager. In normal use, awareness of the database is only needed for manual backup or system migration purposes.

In some cases, for example sharing a database to multiple users, it is useful to understand where the data files reside.

General facts about the Shipping Manager database:

1) By default, each user has their own database. Even different users on the same PC will each have their own database (if they log in to Windows via different names).

2) The database holds all shipping history, shipper account information, and other configuration data.

The default location for the Shipping Manager database is a hidden directory under the user's %USERPROFILE% location:

"C:\Documents and Settings\ < Windows User Name> \Application Data\Intuit\ShippingManager\"

Backup

Shipping Manager is automatically backed up whenever QuickBooks is backed up using the QuickBooks backup option. To manually backup Shipping Manager, backup up the entire directory:

"C:\Documents and Settings\ < Windows User Name> \Application Data\Intuit\ShippingManager\"

Next: How to share a Shipping Manager database to multiple PC's.


Multi-User ShipRush

Multi-User Shipping Manager

This page is technical in nature. The target audience is a PC or network technician or qualified PC power user.

After the installation of Shipping Manager, the easiest way to share a Shipping Manager database is to simply choose one PC to be the 'master' PC that will hold the Shipping Manager database.

If Shipping Manager is already on that PC, simply direct Shipping Manager on the other PC's to use the database on the 'master' PC. This is discussed in Step 2 below.

If the database should be put on a file server, simply copy the database to the file server, then direct Shipping Manager to use that database instead of the local database. Read about this beginning with Step 1 and continuing with Step 2 below.

Step 1: Moving the database to a network server

  1. Close Shipping Manager on all PC's

  2. If one PC has the bulk of the data, use it as the starting database. (If this is a new setup that has not shipped yet, any PC that has already gone through the Shipping Manager wizard will do.)

  3. Create a directory on the file server for the data. Make sure this directory is shared and that all users have full rights to it.

  4. Copy the data base from the starting database to the file server directory. The starting database is a hidden directory:

    "C:\Documents and Settings\< Windows User Name>\Application Data\Intuit\ShippingManager\Shipping Manager v4\Database.v4\"

Step 2: Direct Shipping Manager to use a database over the network

  1. On each PC, start Shipping Manager

  2. Go to Settings | Advanced | Connection Settings

  3. Select Connect via Network Share and navigate to the location of the database

  4. Close Settings

The shared database is now in use. Note that some settings, like printers are local and are set on a PC by PC basis.


COD Shipments

COD shipments via FedEx will print multiple shipping labels:

FedEx Express® COD shipments will print two labels. The first label is the outbound shipping label -- attach it to the parcel as you normally would. The second label is the COD return label. It should be included, face down, in a plastic pouch on the parcel.

FedEx Ground® COD shipments will print three or more labels. The first label is the outbound shipping label -- attach it to the parcel as you normally would. The second label is the COD return label. It should be included, face down, in a plastic pouch on the parcel. The third label is a copy that the shipper may keep on hand as a receipt or may discard.


End of Day Papers

Return Services include services where the carrier goes to a site and picks up a package to return to you. Other return services include return labels, which can be either printed by you, or emailed to the site where they print the label and use on the package to return to you. See the index of this help file, under Return Services, for more information.

End of Day Paperwork

To access this dialog: Go to View Shipments and click on the End of Day Paperwork tab.

From this list, the upload status of each day can be seen. End of day paperwork can also be reprinted. The manifest can be saved to disk as a text file, and emailed (from the right-click menu).

Note: Only FedEx Ground® shipments are part of this paperwork. To print a report of all shipments use the Report option.

Note: Processing the End of Day is optional for FedEx Ground®. If it is not processed in Shipping Manager, FedEx will automatically close the day for you at night.

Note: Package counts shown will not include return services. If Return Service packages appear on the manifest, they have been submitted to the carrier for pickup.

Remember to right-click on the list for the menu!


Freight Options

By default, the FedEx Freight® options are not visible. To turn on these shipping services, go to ShipRush Settings. Click on the FedEx account on the left, and uncheck the Hide Freight Services option in the upper right.


Return Services (Call Tags)

To process a return services shipment, press either of the Shipment Direction buttons [image] or [image] . This toggles the shipment to return services.

To toggle back to a regular shipment, press either of the Shipment Direction buttons again.

The following return services are available:

  • Call Tag: This service sends a driver to the 'pickup from' address, with a return label in hand. The driver picks up the package, applies the label, and the parcel is on its way to the Deliver To address on the Shipping Manager shipping form.

  • E-mail Label: This causes FedEx to email the return label to the email address in the Pickup From area.

  • Print Return Label: This will print a return label on your printer. This label can be included with an outbound shipment to allow the recipient to easily return something (like an old or broken part) back to you.

For details on these services please see the carrier service guide.


Scale Support

Using an Electronic Scale

Shipping Manager can automatically pull the shipment weight from an electronic scale that is attached to your PC. Electronic scales are attached to a USB port on the PC that runs Shipping Manager.

The following scale models are supported via USB:

  • Mettler Toledo PS60 USB-attached scale.

Setup

  1. Attach the scale to an available port

  2. If the scale uses AC power, connect it

  3. Turn on the scale

  4. Put something on the scale and check that the scale's display shows the proper weight

  5. Go into Shipping Manager Settings area

  6. Select Scales

  7. Check 'Use Scale'

  8. Set the scale type

  9. Press Test, it should display the rounded-up weight

  10. Close Settings

  11. Ship!

Use

Simply use Shipping Manager as you normally do. The trick is to put the parcel on the scale before opening Shipping Manager. Then when the Shipping Manager form comes up, it will automatically have the parcel weight in the weight field.


Settings: Rates

When shipping and displaying rates, Shipping Manager can add surcharges and markup amounts to the rate automatically.

Note: Rates displayed in Shipping Manager are courtesy estimates of the rate. The actual invoice rate may vary from the rate shown. For actual shipment charges, refer to your invoice from the shipping carrier.

Mark Up: The total rate can be marked up. The estimated rate can be marked up by a percentage or a fixed amount or both. Handling charges and minimum charges can also be set. Mark Up applies to the total shipment cost, not per package. (E.g. on a multi-parcel shipment, markup is applied to the shipment total cost.)


General

Settings: General

To access this screen: Select Settings from the main Shipping Manager screen.

General shipper account information is displayed here. This is also where additional Profiles can be added.

Hide Freight Services: By default this is checked. If you use FedEx Freight® services uncheck this option.

Profiles allow you to print different FROM information on the shipping label. For example, if drop-shipping on behalf of several clients, add profiles to print the appropriate company name in the FROM portion of the shipping label. All these profiles are created under under the shipping account, the only thing that changes is the FROM information on the shipping label.

To add a Profile, press the Add Profile button, then complete the information. Close Settings, and the new Profile will be listed in the list of From addresses.

The Profile information is the From address for the shipment, and will print on the shipping label in the From area.

Note: The From address portion should accurately reflect the address the shipment physically originates from. This is important in the event of undeliverable shipments and other exceptions.


Notifications

Notifications are email messages sent with shipment information. Shipment Notification is an alert that a shipment is on the way (with the tracking number). Delivery Notification is a message confirming the package has been delivered.

The Settings | <account> | Notifications area lets you control the behavior of the Notification area of the shipping form.

You can enter multiple email addresses in all the Notification options, just separate them with a semicolon. For example:
joe@acmeroof.demo;sally@mysupplier.demo;jim@anotherplace.demo

Three email addresses per notification edit is the limit.

By default, Shipping Manager shows an email address in the TO address area. This is for Shipment Notifications:

In Shipping Manager Settings, the following Notification options can be controlled:

  • Default Notification & Delivery to Checked (by checking those options in settings)

  • Automatically copy the Notification address to the other email entries (by checking the option)

  • Automatically enter an email into the entry or to append an email to the automatic email

For example, if you want your own email to be cc'd on the shipment notifications, you could enter your email address in the Notification entry in Settings.

Other settings:

  • Enable Extended Notifications. If turned off, only the basic Shipment Notification option will be available. Turn this option on to get access to Exception and Delivery Notifications on the shipping form.

  • Always attempt email notification. Defaults the Shipment Notification checkbox to checked.

Recommended Settings:

  • Always attempt email notification: Checked

  • Auto Copy options: Both checked

  • Enable Extended Notifications: Checked

This will give you access to all the Notification options, and you can select the desired Notifications shipment-by-shipment:


Shipping History

Shipments for any date range can be displayed here. By default, today's shipments are listed.

Note that the list is a list of parcels, not shipments.

Tip: Right-click on a parcel to see additional options.

Several important functions can be done from this list. The following features are accessed with the right-click menu on the list::

  • Reprint Label. (Remember that a label must only be used once, be sure no duplicate labels are used accidentally.)

  • Delete a shipment if:

    • You have printed the shipping label but will not actually tender the parcel or use the label; or

    • There was that printing problem, the label never actually printed, and you re-ran the shipment a second time.

    • This option is only available for few days after the shipment has been processed.

    • Delete is only available for FedEx Ground shipments until End of Day has been processed. To delete such a shipment after closing the day contact FedEx customer service.

    • Remember to discard the label.

  • Track a shipment.

  • Copy shipping information to the clipboard

  • Customize Columns. This lets you add additional columns to the list, such as the Ship To address, company, and other shipment elements. From the Customize list, just double click on an entry to add it to the list. To remove a column from the list, drag the column header back onto the Customize list.

Additional features of the shipping list:

  • Search. Simply enter part of a company, contact, tracking number or shipment reference and press <Enter> to search for a shipment. The Search feature is global--the date range is not used when a search is done.

  • Sort by column. All columns can be sorted by clicking on the column header.

  • View Subset. All columns have an arrow [image]. Pressing this gives a list of current list items. To view all shipments for a single shipping service, just select from the list in the Service column.

  • View Custom Filter. To look up a specific shipment, by company name, address, zip, reference, etc. use the Custom Filter option. Click on the down arrow on the column you want to search on [image] and select Custom. In this example, we are searching for Purchase Order #1555. We put the PO # in the Reference field, so we are searching for Reference contains 1555:

If a shipment shows a lock, this means that ShipRush cannot delete it. It may be too late, or the shipment may be 'closed.' by the carrier. If billed for such a shipment, contact the carrier's customer service to request an invoice adjustment.

Next: Printing reports of shipping history.


The ShipRush Shipping Form

The Shipping Manager Shipping Form

The Shipping Manager shipping form. Required entries are highlighted in red

Click an area to learn about it.


FedEx Thermal Label


FedEx Thermal Label with Doc Tab

This label stock is available as FedEx part number 156158

The portion at the top peels off separate from the main label. The top portion is called the 'doc tab' and is typically kept by the shipper and applied to a file copy of an invoice, packing list, or other hard copy.


Commissioning Failed

The process of registering your shipping account with the carrier failed.

This means one of two things:

Communication failure. Shipping Manager is unable to communicate with the shipping carrier. Check the following:

  • Can you browse the internet from a web browser

  • Do you need to dial up the internet first

  • See the discussion on configuring a proxy server or firewall

Account Problem. The shipping account or address information is incorrect. Check the following

  • Check the entry of the account and address for typos.

  • Call the carrier's Customer Service and ask if there are any billing flags or other problems with the account.


Delivery Confirmation

Delivery Confirmation options control whether the delivery driver requires a signature or not for delivery, and related options.


Estimate Cost

Note: The shipping rates shown are estimates and are based on information provided by you. Final rates and service charges may vary from the estimates shown in Shipping Manager due to characteristics of the actual shipment, prevailing charges, surcharges, and other factors. The final charge will be provided on the carrier statement.

The estimated rate shown may include markup and/or handling charges configured in Shipping Manager settings.

The estimated rate may not represent the carrier's published rates.

Click here to estimate the cost of the currently selected shipment.

Note: If no rate appears when clicked, the selected service or options may not be available.

The rate will disappear if the shipment is edited. To recalculate simply click on Estimate Cost again.


Hold At Location

To access this dialog: Open the Shipping Manager shipping form. Open the Service panel and select the Hold At Location option. Then press the Address button next to the Hold At Location checkbox.

On this screen enter the address of the FedEx service center where the shipment should be held for pickup. FedEx locations are listed at www.fedex.com.

When using Hold At Location (aka 'HAL') the shipment is held at a FedEx location. The recipient must pick up the shipment at the FedEx location.


Labels and Printing

Select the printer for printing shipping labels.

In most cases, this will be a laser printer. Shipping Manager also works with thermal label printers.

By default, Shipping Manager will automatically print to this printer for every shipment. To be prompted for the printer on every shipment, select 'Ask for printer on every shipment' in Settings after the wizard has finished.

Offset and Density (for thermal printers) adjusts how the label aligns on the stock, and how darkly the label should be printed (use the lowest Density setting that gives a solid black). Note that these settings may need to be adjusted when new label stock is installed in the printer.

Additionally, for thermal label printers, Doc Tab label stock can be used. This is selected here.


List Services

Click to see shipping services available for the destination you are shipping to.


Shipping Defaults

Defaults

To access this dialog: Go to Shipping Manager Settings, then select Shipping Defaults on the left, in the tree.

Defaults let you set default shipping service, packaging, and other settings on the shipping form. Set the defaults to the options you use most frequently.

Hint: If you ship using your own packaging, the package dimensions are only required if the shipment will trigger an oversize or dimensional weight shipment. You can leave the dimensions blank, or set them to an average package size.

See the shipping carrier service guide for details on oversize, overweight, and dimensional weight shipments.


Surcharge Calculation

Shipping Manager is unable to estimate the shipping surcharge for this shipment. The actual surcharge amount will appear on your FedEx invoice.

If you have questions about FedEx charges please contact your FedEx Account Executive or FedEx Customer Service at (800) GO-FEDEX.


System Menu


Test Print Failed

Check the printer connection and that printer is powered on. Check printing from another application to the printer.

In some cases, if the printer is known to work, see if the printer is either PCL or PostScript compatible. (Most laser printers are PCL compatible.)

For PCL compatible printers: Install a Laserjet III or Laserjet 4 print driver, and point it to the printer.

For PostScript printers, install an Apple Laserwriter or Generic Postscript print driver and set it to use the correct printer port..


Time in Transit

Click here to estimate transit time for the shipment with the currently selected shipping service.


Return Services include services where the carrier goes to a site and picks up a package to return to you. Other return services include return labels, which can be either printed by you, or emailed to the site where they print the label and use on the package to return to you. See the index of this help file, under Return Services, for more information.

Close Day

When shipping FedEx, the Close option is only needed if shipping via FedEx Ground®.

Note: Only FedEx Ground® shipments are part of this paperwork. To print a report of all shipments use the Report option.

Note: Processing the End of Day is optional for FedEx Ground®. If it is not processed in Shipping Manager, FedEx will automatically close the day for you at night.

Note: Package counts shown will not include return services. If Return Service packages appear on the manifest, they have been submitted to the carrier for pickup.


COD Remit To Address

By default, COD remittances are returned to the Ship From address. To have the COD remittance sent to a different address, enter that address on this screen.

Use this option if the shipping location is not the address where COD funds should be sent. For example, payments received via COD may need to be forwarded to a business office at another location.


Copy to Clipboard

To copy the estimated charges or shipment details to an invoice or other document, choose a method:

Select Text:

Drag the mouse over the desired text, right-click, and select Copy. Then alt-tab to another application, and press ctrl-v to paste it in.

The Copy To.. option copies the tracking number to the QuickBooks invoice or sales receipt.

If you change your mind and decide not to actually ship this package, be sure to go to the shipping history list and delete the shipment. Be sure that labels for deleted shipments are discarded.


COD

If this shipment will be COD, indicate the amount (in US $ dollars) and select the type of funds that you are willing to accept.

Note that the COD Remit To option allows the remittance to be sent to an address other than the shipment From address.


From Information

This information will print on the label in the FROM area. If drop-shipping on behalf of others, see the related information.

Press either of the Shipment Direction buttons [image] [image] to 'flip' the shipment into a Return Service shipment (or to toggle back to a regular outbound shipment).


Hazardous Materials

If the shipment will contain hazardous materials (aka hazmat), select the appropriate option here.

Note that additional documentation must be attached to the parcel for certain types of hazmat. Contact the shipping carrier if there are any questions on this subject.


Load - Save

Open - Save

Use these options to open and save shipping templates. Templates contain all the configuration information needed for a shipment. Click here to learn about template-based shipping.


Package Size

Enter the parcel dimensions in inches. This is particularly important if the parcel will incur dimensional weight charges.


Packaging

Multi-Parcel Shipment

Package

Select the packaging, and enter the weight of the parcel.

Declared Value and Reference information is optional. Reference information will print on the shipping label(s).

Press the Add button to add parcels to the shipment (to make it an MPS shipment).


Shipping Service

Select the shipping service desired. Options like Hold at Location, weekend delivery and special delivery options are set here.


How Much

Estimate Cost

Note: The shipping rates shown are estimates and are based on information provided by you. Final rates and service charges may vary from the estimates shown in Shipping Manager due to characteristics of the actual shipment, prevailing charges, surcharges, and other factors. The final charge will be provided on the carrier statement.

The estimated rate shown may include markup and/or handling charges configured in Shipping Manager settings.

The estimated rate may not represent the carrier's published rates.

When Shipping Manager process a shipment, it shows you the Shipment Confirmation form, shown below.

This screen shows the estimated shipping charges, based on the information entered on. The rate is calculated based on the shipment weight, destination address, selected service and shipment options.

To copy/paste the shipment information, choose one of two methods:

Select Text:

Drag the mouse over the desired text, right-click, and select Copy. Then alt-tab to another application, and press ctrl-v to paste it in.

The Copy To.. option copies the tracking number to the QuickBooks invoice or sales receipt.


Paste to QuickBooks Form

This option inserts the shipment tracking number and charges into the next blank description line on the Invoice, Sales Receipt, or other current form (below the last line item entry). After selecting the Paste to Form checkbox, you can press the Close button to return to QuickBooks.


Payment

Here you can set whether the shipment charges will be billed to your account (the default), or billed to another account:

  • A third party account (aka Third Party billing)

  • The recipient's account (aka Freight Collect)

When Shipping via FedEx Ground®, there are two options for billing 'collect:'

  • Recipient Account

  • Collect

Recipient Account requires the recipient's FedEx account, and will bill charges to this account.

Collect allows a recipient FedEx account to be entered. If an account is provided, charges are billed to the account. If an account is not provided, the delivery driver will collect the shipping charges by cash or check from the recipient at the time of delivery.


Rate Is An Estimate

Note: These rates are estimates and are based on information provided by you. Final rates and service charges may vary from the estimates shown in Shipping Manager due to characteristics of the actual shipment, prevailing charges, surcharges, and other factors. The final charge will be provided on the carrier statement.

The estimated rate shown may include markup and/or handling charges configured in Shipping Manager settings.

The estimated rate may not represent the carrier's published rates.


Reference

The Shipment Reference field prints on the shipping label, and is stored in Shipping Manager to help look up the shipment by reference.

For example, this can be used to specify what to ship, so you can print the shipping label in the mail room, and the staff member there will know what to ship.


Select Printer

To access this dialog: Ask for Printer must be set in the Settings area for this dialog to appear when you press Ship.

Select the printer to print the label on. Any laser or inkjet printer can be used, or a supported thermal printer..

If you always use the same printer, you can set it in Settings, and uncheck "Ask for printer on every shipment"

Select the desired printer, and press Ship.


Database Connection

This setting controls where Shipping Manager will look for the database. By default this will be a hidden directory on the local hard drive. To share a Shipping Manager database this may be set to a network path.

For details on how to share a Shipping Manager database see the Multi-User Shipping Manager Setup page.


Shipment Confirmation

Note: The shipping rates shown are estimates and are based on information provided by you. Final rates and service charges may vary from the estimates shown in Shipping Manager due to characteristics of the actual shipment, prevailing charges, surcharges, and other factors. The final charge will be provided on the carrier statement.

The estimated rate shown may include markup and/or handling charges configured in Shipping Manager settings.

The estimated rate may not represent the carrier's published rates.

When Shipping Manager process a shipment, it shows you the Shipment Confirmation form, shown below.

Select Text:

Drag the mouse over the desired text, right-click, and select Copy. Then alt-tab to another application, and press ctrl-v to paste it in.

If you change your mind and decide not to actually ship this package, be sure to go to the shipping history list and delete the shipment. Be sure that labels for deleted shipments are discarded.


To Address

This is the address the shipment will be shipped to. The following information is the minimum required to ship:

  • Company

  • Phone

  • Address (at least one line of information)

  • City, State, Zip

The email address is only used to notify the recipient that a shipment is on the way. It is not required to ship.

You can change the address information on this form, however address changes made here are only used for the shipment, they are not saved to QuickBooks. .

Required shipping fields will be outlined in red

The [image] button displays a list of recently used addresses. Select one of the addresses from the list to re-use it without rekeying the address.

The Residential checkbox should be used when shipping to a residential address (as opposed to a commercial address). Additional fees apply to residential shipments, so be sure to select it when appropriate for accurate rate quotes.

Press either of the Shipment Direction buttons [image] [image] to 'flip' the shipment into a Return Service shipment (or to toggle back to a regular outbound shipment).


Trademark

FedEx® and the FedEx logo are registered trademarks of Federal Express Corporation.

FedEx certification means that the FedEx functionality has completed FedEx certification testing.


Carrier License Agreement

This license agreement governs use of Shipping Manager.


Shipper Account

Shipper Information

All fields in bold are required except for the second address line.

Enter your shipper account and Ship From information on this form. This information is used to configure your shipper account, and will appear on shipping labels in the 'From' section. (If 'drop shipping' is needed, that is configured later, after Shipping Manager is initially set up.)

The City / State / Zip must match the records of the shipping carrier for your shipper account. If they do not match account activation will fail. Contact the shipping carrier's Customer Service if you receive errors related to the account number or address.

Hints:

  • Instead of a person's name, you might put 'Shipping' in the name field.

  • For the email address, you might enter 'ship@yourcompany.com'

(However this requires that you have such an email address.)


Profile List on Shipping Form

This is a list of shipping Profiles created in Settings under your carrier account.

Profiles make it easy to switch the From information on the shipment, for drop shipping and other purposes.